<%@ page language="C#" autoeventwireup="true" inherits="common_Weather, DianCMS" enableviewstatemac="false" enableEventValidation="false" viewStateEncryptionMode="Never" %>
<script type=text/javascript src="http://fw.qq.com/ipaddress" charset="gb2312"></script>

<form runat="server">
    <span id="aa"></span>
</form>
<script>
    D.BLL.B_Weather.SetAreaName("北京", "<%=Id%>", backWeather);

    function backWeather(res) {
        document.getElementById("aa").innerHTML = res.value;
    }
</script>